@import url("/EasySiteWeb/EasySite/StyleData/emas_2016_nosidenav/CSS/custom.css");
.sx-bdi { padding-top: 30px; }

@media only screen and (max-width:1220px) {

.sx-co { padding: 0 !important; }

.columns-alpha { margin: 0 25px; }
.columns-alpha .column-alpha .column-inner { margin-right: 15px; }
.columns-alpha .column-beta .column-inner { margin-left: 15px; }
.columns-beta .columns-inner { margin: 0 25px; }
.columns-beta .column-alpha .column-inner { margin: 0 20px 0 0; }
.columns-beta .column-beta .column-inner { margin: 0 10px; }
.columns-beta .column-gamma .column-inner { margin: 0 0 0 20px; }

}

@media only screen and (max-width:820px) {

.columns-alpha .column-alpha, .columns-alpha .column-beta { width: 100% !important; }
.columns-alpha .column-alpha .column-inner { margin-right: 0; }
.columns-alpha .column-beta .column-inner { margin-left: 0; }
.panel.style-gamma .asset-inline img { max-width: 500px !important; float: left; }
.panel.style-gamma .videos { max-width: 500px !important; }
.columns-beta .column-alpha, .columns-beta .column-beta, .columns-beta .column-gamma { width: 100% !important; }
.columns-beta .column-alpha .column-inner { margin: 0; }
.columns-beta .column-beta .column-inner { margin: 0; }
.columns-beta .column-gamma .column-inner { margin: 0; }

}

@media only screen and (max-width:677px) {

.panel.style-beta .contenteditor { padding: 30px 10px 40px; }
.panel.style-beta { margin-bottom: 30px; }
.columns-alpha, .columns-beta .columns-inner { margin: 0 10px; }

}